- {"dt": "2024-12-17T13:25:37.310375", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-12-17T13:25:37.310899", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-12-17T13:25:37.311253", "lvl": "info", "msg": "Start time: 2024-12-17 13:25:37.311227+00:00 (UTC)"}
- {"dt": "2024-12-17T13:25:37.315135", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/salmon/18.92.0/qemux86-64/deploy/images/qemux86-64//bzImage exists"}
- {"dt": "2024-12-17T13:25:37.859384", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/salmon/18.92.0/qemux86-64/deploy/images/qemux86-64//agl-ivi-demo-qt-crosssdk-qemux86-64.ext4.xz exists"}
- {"dt": "2024-12-17T13:25:38.321642", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-12-17T13:25:38.799803", "lvl": "info", "msg": "qemu-system-x86, installed at version: 1:7.2+dfsg-7+deb12u2, host architecture: amd64"}
- {"dt": "2024-12-17T13:25:38.800882", "lvl": "info", "msg": "validate duration: 1.49"}
- {"dt": "2024-12-17T13:25:38.801268", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-12-17T13:25:38.801678", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-12-17T13:25:38.802052", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/38396"}
- {"dt": "2024-12-17T13:25:38.802631", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-12-17T13:25:38.802866", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/salmon/18.92.0/qemux86-64/deploy/images/qemux86-64//agl-ivi-demo-qt-crosssdk-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
